//
// Created by jedi on 02.08.21.
//

#ifndef FIRMWARE_CRC32_H
#define FIRMWARE_CRC32_H

#include <stdint.h>

uint32_t crc32_partial(uint32_t init, uint8_t *data, uint32_t len);

uint32_t crc32(uint8_t *data, uint32_t len);

#endif //FIRMWARE_CRC32_H
